@font-face {
  font-family: "Kiloton Condensed Italic";
  src: url("fonts/Kiloton Condensed Italic Normal.woff");
}

@font-face {
  font-family: "Kiloton Condensed";
  src: url("fonts/Kiloton Condensed.woff");
}

@font-face {
  font-family: "Polo";
  src: url("fonts/Polo.woff");
}

@font-face {
  font-family: "Verdana";
  font-weight: bold;
  src: url("fonts/Verdana-Bold.woff");
}

canvas {
  margin: auto;
  margin-top: 50px;
  order: 200;
  z-index: 20000;
}

h1 {
  color: white;
  margin: auto;
  order: 100;
}
#greve,
.bugs {
  order: 3000;
  color: #1f4600;
  font-size: 12px;

  width: 400px;
  margin: auto;
}

a {
  color: #1f4600;
}

.footer {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

body {
  background-color: #ade67d;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
}

small {
  color: #999999;
}

.gameOver {
  order: 5000;
  margin: auto;
  margin-top: 50px;
  display: none;
}

.gameOver h1 {
  color: black;
}

@media only screen and (max-width: 610px) {
  body,
  html {
    padding: 0;
    margin: 0;

    height: 100%;
  }
}

#score {
  font-size: 60px;
  font-weight: bold;
  color: white;

  order: 150;

  text-align: center;
}
